@charset "utf-8";
/* 
Theme Name:   Twenty Thirteen Child
 Theme URI:    http://oscarfataccioli.com/wp-content/themes/twenty-thirteen-child/
 Description:  Twenty Thirteen Child Theme
 Author:       Oscar
 Author URI:   http://oscarfataccioli.com
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/
@import url("../twentythirteen/style.css");

.button {
    background-color: #d6df30; /* Green */
    border: 4px dashed #e13689;
    color: white;
    padding: 20px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 8px;
    font-size: 16px;
}
.button:hover {
	background-color: red;
}
/* Navigation link color */
.entry-content a {
	color: #e13689;
}
.entry-content a:hover {
	color: white;
}
.nav-menu li a {
	font-size: 20px;
	color: #e13689;
}
.site-footer {
	/* background-image: URL("http://oscarfataccioli.com/wp-content/uploads/2016/08/header2.jpg"); */
	background-color: #e13689;
}
.site-footer a {
	color: white;
}
.site-footer {
	color: white;
}
 .pink {
	color:#e13689;
}
.green {
	color: #34BA13;
}
.tyellow {
	background-color:yellow;
}
.greenFoot {
	width: 100%;
	background-color: #d6df30;
	border:5px dashed #e13689;
	text-align: center;
	font-size: 1.8em;
	font-weight: bold;
	margin-top: 10px;
} 
@media (max-width: 360px) {
    .site-header .home-link {
        min-height: 50px;
    }
}

@media (min-width: 360px) and (max-width: 767px) {
    .site-header .home-link {
        min-height: 100px;
    }
}
th, td {
	border: 1px solid black;
	text-align: center;
}
.site-info {
	color: white;
}